[Meta]
Name=byx
Description=Qaqet
Encoding=UTF-8

[Text]
Genesis=Genesis
Exodus=Exodus
Leviticus=Leviticus
Numbers=Numbers
Deuteronomy=Deuteronomy
Joshua=Joshua
Judges=Judges
Ruth=Rut
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 Kings
II Kings=2 Kings
I Chronicles=1 Chronicles
II Chronicles=2 Chronicles
Ezra=Ezra
Nehemiah=Nehemiah
Esther=Esther (Hebrew)
Job=Job
Psalms=Psalms
Proverbs=Proverbs
Ecclesiastes=Ecclesiastes
Song of Solomon=Song of Songs
Isaiah=Isaiah
Jeremiah=Jeremiah
Lamentations=Lamentations
Ezekiel=Ezekiel
Daniel=Daniel (Hebrew)
Hosea=Hosea
Joel=Joel
Amos=Amos
Obadiah=Obadiah
Jonah=Jonah
Micah=Micah
Nahum=Nahum
Habakkuk=Habakkuk
Zephaniah=Zephaniah
Haggai=Haggai
Zechariah=Zechariah
Malachi=Malachi
Tobit=Tobit
Judith=Judith
Esther (Greek)=Esther Greek
Wisdom=Wisdom of Solomon
Sirach=Sirach (Ecclesiasticus)
Baruch=Baruch
Letter of Jeremiah=Letter of Jeremiah
Prayer of Azariah=Song of 3 Young Men
Susanna=Susanna
Bel and the Dragon=Bel and the Dragon
I Maccabees=1 Maccabees
II Maccabees=2 Maccabees
I Esdras=1 Esdras (Greek)
Prayer of Manasses=Prayer of Manasseh
Psalm I5I=Psalm 151
III Maccabees=3 Maccabees
4 Esdras=2 Esdras (Latin)
4 Maccabees=4 Maccabees
Psalms of Solomon=Psalms of Solomon
Additions to Daniel=Daniel Th. *obsolete*
Daniel (Greek)=Daniel Greek
Ezra Apocalypse=Apocalypse of Ezra
5 Ezra=5 Ezra (Latin Prologue)
6 Ezra=6 Ezra (Latin Epilogue)
Matthew=Matiu
Mark=Mak
Luke=Luk
John=Jon
Acts=Aposelkena
Romans=Romankena
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galatia
Ephesians=Epasas
Philippians=Pilipai
Colossians=Kolosi
I Thessalonians=1 Tisalonikka
II Thessalonians=2 Tisalonikka
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitus
Philemon=Pailimon
Hebrews=Hibru
James=Jems
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jon
II John=2 Jon
III John=3 Jon
Jude=Jut
Revelation of John=Reveleson

[Book Abbrevs]
RUT=Ruth
MT=Matt
MK=Mark
LK=Luke
JN=John
AP=Acts
RM=Rom
1KO=1Cor
2KO=2Cor
GA=Gal
EP=Eph
PIL=Phil
KOL=Col
1TIS=1Thess
2TIS=2Thess
1TIM=1Tim
2TIM=2Tim
TAI=Titus
PAIL=Phlm
HIB=Heb
JE=Jas
1PI=1Pet
2PI=2Pet
1JON=1John
2JON=2John
3JON=3John
JU=Jude
KRIS=Rev

